Page MenuHomePhabricator

Update dan-nor language pair for Apertium
Closed, ResolvedPublic

Description

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
KartikMistry updated the task description. (Show Details)Feb 3 2016, 8:00 AM
KartikMistry updated the task description. (Show Details)Feb 3 2016, 8:07 AM
KartikMistry updated the task description. (Show Details)Feb 4 2016, 9:16 AM
KartikMistry updated the task description. (Show Details)Feb 8 2016, 5:34 AM

Change 269115 had a related patch set uploaded (by KartikMistry):
lttoolbox: New upstream version

https://gerrit.wikimedia.org/r/269115

KartikMistry updated the task description. (Show Details)Feb 9 2016, 11:14 AM
KartikMistry updated the task description. (Show Details)Feb 10 2016, 3:39 AM
KartikMistry updated the task description. (Show Details)Feb 10 2016, 5:33 AM
KartikMistry updated the task description. (Show Details)

Change 269912 had a related patch set uploaded (by KartikMistry):
New upstream release

https://gerrit.wikimedia.org/r/269912

KartikMistry updated the task description. (Show Details)Feb 11 2016, 9:42 AM
KartikMistry updated the task description. (Show Details)

Change 269915 had a related patch set uploaded (by KartikMistry):
apertium-nno: New upstream release

https://gerrit.wikimedia.org/r/269915

Change 269916 had a related patch set uploaded (by KartikMistry):
apertium-dan-nor: New upstream release

https://gerrit.wikimedia.org/r/269916

Arrbee moved this task from Backlog to In Review on the LE-CX8-Sprint 3 board.Feb 17 2016, 6:48 AM
Arrbee moved this task from In Review to Blocked on the LE-CX8-Sprint 3 board.Feb 23 2016, 7:08 AM
santhosh moved this task from Backlog to Blocked on the LE-CX8-Sprint break board.Mar 4 2016, 7:56 AM
jeblad added a subscriber: jeblad.Mar 8 2016, 9:16 PM
Arrbee moved this task from Blocked to In Review on the LE-CX8-Sprint break board.Mar 9 2016, 8:06 AM
jeblad awarded a token.Mar 9 2016, 8:20 PM
Arrbee moved this task from Backlog to In Review on the LE-CX8-Sprint 4 board.
KartikMistry updated the task description. (Show Details)Mar 14 2016, 6:39 AM
KartikMistry updated the task description. (Show Details)Mar 29 2016, 6:49 AM

… and now you'll have to start all over again: http://thread.gmane.org/gmane.comp.nlp.apertium/5779 =P
well, only the data packages mentioned in that post are new (no change in other dependencies)

Amire80 moved this task from CX8 to CX9 on the ContentTranslation board.Apr 20 2016, 12:34 PM

Change 269115 abandoned by KartikMistry:
lttoolbox: New upstream version

Reason:
Redone in other patch.

https://gerrit.wikimedia.org/r/269115

Change 293484 had a related patch set uploaded (by KartikMistry):
lttoolbox: New upstream version

https://gerrit.wikimedia.org/r/293484

Change 293484 merged by Alexandros Kosiaris:
lttoolbox: New upstream version

https://gerrit.wikimedia.org/r/293484

KartikMistry updated the task description. (Show Details)Jun 20 2016, 9:46 AM

Investigating few Jenkins failures and waiting for other patches to merge.

Change 269915 merged by Alexandros Kosiaris:
apertium-nno: New upstream release

https://gerrit.wikimedia.org/r/269915

apertium-nob is still an issue :/

Change 269912 merged by Alexandros Kosiaris:
apertium-dan: New upstream release

https://gerrit.wikimedia.org/r/269912

Change 269916 merged by Alexandros Kosiaris:
apertium-dan-nor: New upstream release

https://gerrit.wikimedia.org/r/269916

KartikMistry closed this task as Resolved.Aug 22 2016, 7:03 AM
KartikMistry updated the task description. (Show Details)